» Ubuntu » Пакети

Error

two or more packages specified (wu-ftpd lucid)